/* ==========================================
   UTILITIES
========================================== */

.text-center{

    text-align:center;

}

.hidden{

    display:none !important;

}

.w-100{

    width:100%;

}

.mb-1{

    margin-bottom:16px;

}

.mb-2{

    margin-bottom:32px;

}

.mb-3{

    margin-bottom:48px;

}